.validation-error
{
	background-color: #fbe3e4 !important;
	border: 1px solid #ff0000 !important;
}
div.validation-error
{
	padding-left: 4px !important;
	padding-right: 4px !important;
	padding-right: 4px !important;
	border: 0px !important;
}
div.validation-error ul
{
	margin-top: 4px;
}

/* Form Styles */
.localticform {width: 660px; overflow: hidden; }
.localticform h2 {font-size: 1.8em; color: #fff; padding-bottom: 0px; text-transform: lowercase; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #4d4d4d; padding: 10px 20px 10px 20px;}
.localticform h3 {color: #f57e22; font-size: 1.8em; font-weight: bold; clear: both; padding-bottom: 10px;}
.localticform p {color: #f57e22; font-weight: bold;}

.localticform form fieldset {width: 630px; overflow: hidden; padding: 15px 15px 30px 15px; background: #f8f8f7;}
.localticform form label {width: auto; text-align: left;  float: left; display: block; color: #f57e22; font-weight: bold; margin-right: 10px;}
.localticform form fieldset ul {margin: 0 !important;  padding: 0; clear: both;}
.localticform form fieldset ul li {list-style: none;  padding: 0 10px 5px 0!important; margin: 0; float: left; position: relative;}
.localticform form fieldset ul li.textclear {clear: both; float: none;}
.localticform form fieldset ul li.selectclear {clear: both; float: none;}
.localticform form fieldset ul input {width: 175px;}
.localticform form fieldset ul textarea {padding: 5px; width: 340px; height: 100px;}
.localticform #submitButton{clear: both; margin-top: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #f57e22; border: 1px solid #f57e22; color: #fff !important; padding: 5px 15px; text-transform: lowercase; float: right;  -webkit-appearance: none;}
.localticform #submitButton:hover{border: 1px solid #4d4d4d; background: #4d4d4d !important; cursor: pointer;}

.localticform form label.width1 {width: 145px;}
.localticform form label.width2 {width: 75px;}
.localticform form label.width3 {width: 110px;}

.localticform form input#cvc {width: 100px;}
.localticform form input#credit_card_num {margin-right: 20px;}

.localticform .attendee {clear: both; overflow: hidden; padding-bottom: 20px;}
.localticform .attendee p {float: left;}
.localticform .attendee ul {float: left; width: 610px; overflow: hidden; padding: 2px 0 0 5px;}
.localticform .attendee ul input {width: 125px;}
.localticform li#numberselector label {padding: 3px 5px 3px 0;}
.localticform .attendee ul select {width: 130px;}
.localticform .attendee ul input#dietry_requirem {width: 265px;}

.localticform li#numberselector {float: right;}
.localticform li#numberselector label {font-size: 1.4em;}
.localticform li#numberselector div {float: left}

.localticform li#numberselector img {padding: 0;}
.localticform li#numberselector input {border: none; background: none; width: 30px; text-align: center; font-size: 1.4em;}

.localticform ul li.checkbox label {width: 100px;}
.localticform ul li.checkbox input {width: 20px; margin-left: 0;}
.localticform ul li.checkbox a {color: #797979;}
.localticform ul li.checkbox a:hover {color: #f57e21;}

.localticform ul li.buycheckbox {clear: both; float: none;}
.localticform ul li.buycheckbox label {width: 400px!important; float: left; position: relative;}
.localticform ul li.buycheckbox input {width: 20px!important; float: left;  position: relative;}
.localticform ul li.buycheckbox a {color: #000;}
.localticform ul li.buycheckbox a:hover {color: #f57e21;}
.localticform p.black {color: #000;}


/*Add Event Form*/
#addeventform form fieldset legend {font-weight: bold; color: #fff; font-size: 1.8em; background: #000; margin-left: -15px; padding: 5px 20px; width: 620px; margin-top: 20px;}#addeventform form fieldset ul li {clear: both; width: 550px; position: relative;}
#addeventform form fieldset ul li label {width: 155px !important; color: #777; padding: 5px;}
#addeventform form fieldset ul li input {width: auto; margin-right: 10px; border: 1px solid #777; padding: 5px;}
#addeventform form fieldset ul li select {width: 310px; border: 1px solid #777; padding: 5px;}
#addeventform form fieldset ul li textarea {width: 310px; border: 1px solid #777; padding: 5px;}

#addeventform form fieldset ul li label.radiolabel {background: none; color: #777; border: none; width: auto !important; padding-right: 20px;}
#addeventform form fieldset ul li.radio input {width: 20px; float: left; border: none;} 

#addeventform form fieldset ul li label.checkboxlabel {background: none; color: #777; border: none; width: auto !important; padding-right: 20px;}
#addeventform form fieldset ul li.checkbox input {width: 20px; float: left; border: none;} 
#addeventform #submitButton{margin-right: 50px;}
#addeventform button {clear: both; margin: 5px 0 0px 175px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radiust: 5px; background: #f57e22; border: 1px solid #f57e22; color: #fff !important; padding: 5px 15px; text-transform: lowercase; -webkit-appearance: none;}

#addeventform form .ticket_class {overflow: hidden; padding-bottom: 20px; border-bottom: 1px dashed #000; margin-bottom: 20px !important;}
#addeventform form input.timepicker, #addeventform form input.sales_timepicker {width: 64px;}

#addeventform form fieldset fieldset {display: none; padding: 20px 30px;}
#addeventform form fieldset li#tc_choose fieldset label { font-size: 12px; font-weight: normal; float: right; width: 510px !important; padding: 2px 0 0 0; line-height: 1.2em; }
#addeventform form fieldset li#tc_choose fieldset input.checkbox {float: left; width: 13px; border: none;}
#addeventform form fieldset li#tc_choose fieldset ul ul {margin-left: 30px !important; clear: both; padding: 10px 0;}
#addeventform form fieldset li#tc_choose fieldset ul input.tc_choose_text {padding: 1px !important; width: 30px !important; margin: 0; border: 1px solid #ccc; font-size: 12px;}
#addeventform form fieldset li#tc_choose fieldset li {padding-bottom: 15px !important; clear: both !important;}
#addeventform form fieldset li#tc_choose fieldset ul ul li {padding-bottom: 2px !important}

#addeventform form fieldset ul.radioleft label {width: 500px !important; padding: 0px;}
#addeventform form fieldset ul.radioleft input.radio {float: left;}

#addeventform form fieldset li#tc_create textarea {width: 550px; height: 200px;}

#addeventform form ul.custom_fields li {color: #F57E22; font-weight: bold;}
#addeventform form ul.custom_fields {overflow: hidden; padding: 20px 0;}

/*Mange Details Form*/
#managedetailsform form fieldset ul li {clear: both; position: relative; width: 550px;}
#managedetailsform form fieldset ul li label {width: 155px; background: #777; color: #fff; padding: 5px; border: 1px solid #777;}
#managedetailsform form fieldset ul li input {width: 300px; border: 1px solid #777; padding: 5px;}
#managedetailsform #submitButton{float: left; margin-left: 180px;}



*html .localticform form label {width: 140px !important}
*html .localticform form ul li {clear: both; float: none;}
*html #managedetailsform form fieldset ul li {overflow: hidden !important; margin-bottom: 5px;}
*html #managedetailsform form fieldset ul li input {float: left;}
*html #contactform ul li label {width: 100px !important}

html>body #localticform form label {*width: 140px !important}
html>body #localticform form ul li {*clear: both; *float: none;}
html>body #contactform ul li label {*width: 100px !important}
html>body #managedetailsform form fieldset ul li {*overflow: hidden !important; *margin-bottom: 5px;}
html>body #managedetailsform form fieldset ul li input {*float: left;}
html>body #localticform li#numberselector label {*width: auto !important;}

/*Venue Forms*/

.venue_list {overflow: auto;}

.venue_select {background-color: #4D4D4D; color: #fff; margin: 5px; padding: 5px; font-size: 1.2em;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.venue_select:hover {background-color: #F57E22; cursor:pointer;}
.venue_select .address {display: block; font-size: .8em;}

#venue_edit_form.localticform {width: 280px !important}
#venue_edit_form.localticform legend {font-weight: bold; font-size: 1.2em; padding-top: 10px;}
#venue_edit_form.localticform form label {width: 100px; text-align: left; float: none; display: block; color: #777; font-weight: bold; margin-right: 10px; padding-bottom: 2px;}
#venue_edit_form.localticform form fieldset ul {margin: 0 !important;  padding: 0;}
#venue_edit_form.localticform form fieldset ul li {list-style: none;  padding: 0 10px 5px 0!important; margin: 0; clear: both; position: relative;}
#venue_edit_form.localticform form fieldset ul input {width: 230px; border: 1px solid #777; padding: 5px;}
#venue_edit_form.localticform form fieldset ul textarea {padding: 5px; width: 340px; height: 100px;}
#venue_edit_form.localticform #submitButton{clear: both; margin-top: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radiust: 5px; background: #f57e22; border: 1px solid #f57e22; color: #fff !important; padding: 5px 15px; text-transform: lowercase; float: right;  -webkit-appearance: none;}

#manage_events_table { width: 100%;}

/*Generic Form Elements*/
.field {padding: 2px; border: 1px solid #E3E1E1; border-top: 1px solid #ABADB3; border-right: 1px solid #DBDFE6;}
.invalid_field {-webkit-box-shadow: 0 0 3px #ff0000; -moz-box-shadow: inset 0 0 3px #ff0000; box-shadow: inset 0 0 3px #ff0000; border: 1px solid #EF4234;}

.success_alert {background-color: #253B86; margin: 20px 0; padding: 20px 20px 10px 20px; color: #ffffff;}
.error_alert {background-color: #EF4234; margin: 20px 0; padding: 20px 20px 10px 20px; color: #ffffff;}
.error_alert p, .error_alert h2, .success_alert p, .success_alert h2 {color: #ffffff !important;}

.button {clear: both; margin: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radiust: 5px; background: #f57e22; border: 1px solid #f57e22; color: #fff !important; padding: 5px 15px; text-transform: lowercase; float: right;  -webkit-appearance: none;}
.button.add_event {font-size: 1.4em;}

#admin_details legend {font-weight: bold; color: #fff; font-size: 1.8em; background: #000; margin-left: -15px; padding: 5px 20px; width: 620px; margin-top: 0px;}
#admin_details form fieldset {width: 630px; overflow: hidden; padding: 15px 15px 30px 15px; background: #f8f8f7;}
#admin_details form label {width: 130px; text-align: left;  float: left; display: block; color: #f57e22; font-weight: bold; margin-right: 10px;}
#admin_details form fieldset ul {margin: 0 !important;  padding: 0;}
#admin_details form fieldset ul li {list-style: none;  padding: 0 10px 10px 0!important; margin: 0; position: relative; clear: both;}
#admin_details form fieldset ul input {width: 175px;}
#admin_details #submitButton{clear: both; margin-top: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radiust: 5px; background: #f57e22; border: 1px solid #f57e22; color: #fff !important; padding: 5px 15px; text-transform: lowercase; float: right;  -webkit-appearance: none;}
#admin_details p {font-size: 1em;}


#apply-form form fieldset {padding-bottom: 20px;} 
#apply-form form label {width: 210px;  text-align: left;  float: left; display: block; padding-top: 5px;}
#apply-form form fieldset ul {margin: 0 0 40px 0 !important;  padding: 0; overflow: hidden;}
#apply-form form fieldset ul li {list-style: none;  padding-bottom: 5px!important; margin: 0; clear: both;}
#apply-form form fieldset ul input {border: 1px solid #ccc; padding: 5px; width: 400px;}
#apply-form form fieldset ul select {border: 1px solid #ccc; padding: 5px; width: 412px;}
#apply-form .submitbutton{clear: both; margin-top: 0px; margin-right: 40px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radiust: 5px; background: #f57e22; border: 1px solid #f57e22; color: #fff !important; padding: 5px 15px; text-transform: lowercase;  -webkit-appearance: none; float: right;}

#apply-form form fieldset ul li.radio {overflow: hidden; padding: 0 0 20px 0 !important;}
#apply-form form fieldset ul li.radio p {font-size: 1em; margin: 0; padding-bottom: 2px;}
#apply-form form fieldset ul li.radio label {width: auto; padding-top: 2px;}
#apply-form form fieldset ul li.radio input {width: 20px !important; float: left; border: none;}
#apply-form form fieldset ul li.radio .clear {margin-left: 210px;}

input#organisation_areacode { width: 50px !important;} 
input#organisation_ph { width: 330px !important; }

.checkboxlist input { float: left; width: 30px !important; }

/*Contact Form*/
#localticform #contactform form fieldset {padding-bottom: 20px;} 
#localticform #contactform form label {width: 170px !important;  text-align: left;  float: left; display: block;}
#localticform #contactform form fieldset ul {margin: 0 !important;  padding: 0;}
#localticform #contactform form fieldset ul li {list-style: none;  padding-bottom: 5px!important; margin: 0;}
#localticform #contactform form fieldset ul input {border: 1px solid #ccc; padding: 5px; width: 340px; -webkit-appearance: none;}
#localticform #contactform form fieldset ul textarea {border: 1px solid #ccc; padding: 5px; width: 340px; height: 100px;  font-family: Arial, Helvetica, sans-serif; font-size: 1em; -webkit-appearance: none;}
#localticform #contactform #submitButton{clear: both; margin-top: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radiust: 5px; background: #f57e22; border: 1px solid #f57e22; color: #fff !important; padding: 5px 15px; text-transform: lowercase;  -webkit-appearance: none; margin-left: 170px;}

.form_info {font-size: 10px; width: 340px; float: right; margin-left: 5px; color: #777; margin-bottom: 7px;}
.button {clear: both; margin: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radiust: 5px; background: #f57e22; border: 1px solid #f57e22; color: #fff !important; padding: 5px 15px; text-transform: lowercase; float: right;  -webkit-appearance: none;}
#addeventform form fieldset ul li span.currency_label {position: absolute; padding-top: 6px; padding-left: 4px;}
#addeventform form fieldset ul li input.price {width: 130px; padding-left: 12px !important;}
#addeventform form fieldset ul ul li {font-size: .74em;}

.localticform input.readonly { background: none !important; border: none;   color: #f57e22; font-weight: bold; }